{% extends 'base.html.twig' %}

{% block title %}Client{% endblock %}

{% block body %}
<h1>Client</h1>

<table class="table">
    <tbody>
        <tr>
            <th>Code Client</th>
            <td>{{ client.codeClt }}</td>
        </tr>
        <tr>
            <th>Nom</th>
            <td>{{ client.nom }}</td>
        </tr>
        <tr>
            <th>Prenom</th>
            <td>{{ client.prenom }}</td>
        </tr>
        <tr>
            <th>Code Postal</th>
            <td>{{ client.codePostal }}</td>
        </tr>
    </tbody>
</table>

<a href="{{ path('client_index') }}">Retour à la liste</a>

<a href="{{ path('client_edit', {'codeClt': client.codeClt}) }}">editer</a>

{{ include('client/_delete_form.html.twig') }}
{% endblock %}